## golang-github-tillitis-tkeysign 1.1.0

=== Makefile ===
all:
	go build

.PHONY: lint
lint:
	golangci-lint run

.PHONY: spdx
spdx:
	./tools/spdx-ensure
