## golang-github-tillitis-tkeysign 1.0.1

=== debian/changelog ===
golang-github-tillitis-tkeysign (1.0.1-2) unstable; urgency=medium

  * salsa-ci.yml: Drop custom apt repo.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 14 Nov 2024 10:18:52 +0100

golang-github-tillitis-tkeysign (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1087026)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 08 Nov 2024 10:53:54 +0100
