=== debian/control ===
Source: golang-github-tillitis-tkeysign
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-tillitis-tkeyclient-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tillitis-tkeysign
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tillitis-tkeysign.git
Homepage: https://github.com/tillitis/tkeysign
XS-Go-Import-Path: github.com/tillitis/tkeysign

Package: golang-github-tillitis-tkeysign-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-tillitis-tkeyclient-dev,
 ${misc:Depends},
Description: Tillitis TKey signer functions (library)
 Tillitis TKey Sign package
 .
 A Go package for communicating with the signer device app
 (https://github.com/tillitis/tkey-device-signer) on a Tillitis
 (https://tillitis.se/) TKey to get cryptographic signatures over a
 message.
 .
 This package contains the Go development library.
