## golang-github-tillitis-tkeysign 1.1.0

=== debian/changelog ===
golang-github-tillitis-tkeysign (1.1.0-1) unstable; urgency=medium

  * Standards-Version: 4.7.2.
  * Bump debian/* copyright years.
  * New upstream version 1.1.0

 -- Simon Josefsson <simon@josefsson.org>  Tue, 19 Aug 2025 19:40:26 +0200
