=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  golang-any,
  golang-github-tillitis-tkeyclient-dev,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tillitis-tkeysign
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tillitis-tkeysign.git
 Homepage: https://github.com/tillitis/tkeysign
